Subject: Re: Linux for IRIS

From: "InartS Multimedia" <[email-masked]>
Date: Wed, 28 Jul 1999 11:34:02 -0700

> It must be Irix 4.0.5 since there wasn't an Irix 4.5 release.
> A Personal Iris 4D is a VERY OLD and slow machine that runs
> just great using  Irix 4.0.5. It is a very slow R3000 based
> machine.

Yes,It is true. It is Irix 4.0.5,... sorry , i am mistaken. Ha..ha.
I just got this machine and i am not so familiar with this system. I am
still doing research on it. How powerful actually is this machine? If we
compare it to today's Pentium classes machine, which pentium class has the
same power with this machine?
Does it enough to do some 3D modelling/animation job?

> If you want a "reasonable" MIPS Linux box, you might want to
> consider upgrading to an Indy aka R4400 based system on which
> most of the Linux MIPS development centers.

Do you know how can i get upgrade system in Indonesia or other asia
countries?

Thank you very much,

Aris